# Uses of Class
org.eclipse.microprofile.rest.client.tck.interfaces.MyJsonBObject

Packages that use MyJsonBObject
Package
Description
org.eclipse.microprofile.rest.client.tck.interfaces

## Uses of MyJsonBObject in org.eclipse.microprofile.rest.client.tck.interfaces

Subclasses of MyJsonBObject in org.eclipse.microprofile.rest.client.tck.interfaces
Modifier and Type
Class
Description
`class`
`MyJsonBObjectWithPrivateProperties`
Methods in org.eclipse.microprofile.rest.client.tck.interfaces that return MyJsonBObject
Modifier and Type
Method
Description
`MyJsonBObject`
JsonBClient.`get(String objectName)`